address: 0.0.0.0
port: 8089
auth: true
tls: false
cert: cert.pem
key: key.pem
prefix: /
debug: false

scope: .
modify: true
rules: []

cors:
  enabled: false

users:
  - username: user
    password: password
    scope: /root/webdav/syncthing/
